Article 2002 of rec.radio.amateur.misc:
Path: serval!milton!dali.cs.montana.edu!rpi!zaphod.mps.ohio-state.edu!swrinde!cs.utexas.edu!convex!texsun!newstop!west!L1-A.West.Sun.COM!flloyd
From: flloyd@L1-A.West.Sun.COM (Fred Lloyd SUN Phoenix SE 602-275-5537 x17)
Newsgroups: rec.radio.amateur.misc
Subject: IC-W2A MOD
Summary: cross-band repeat, extended TX
Message-ID: <1641@west.West.Sun.COM>
Date: 29 Apr 91 17:08:24 GMT
Sender: news@west.West.Sun.COM
Organization: Sun Microsystems, Phoenix, AZ
Lines: 119



Modification Instructions for the IC-W2A Handheld

Two mods, one for Cross Band Repeat and one for extended TX range



Cross Band Repeat Function

To access the cross-band repeat function, first perform the extended 
receive mod by holding down the Light/B/# keys while turning on the
power.

To enable cross-band repeat, set each band to the frequency and mode 
desired.  Set the current band to VHF. 

Press (Function-2) (Function-Enter) and the little "L" indicator will
flash.  The radio is now in the cross-band repeat mode.  Do disable,
press (Function-Enter) again.



Extended Transmit Mod


Call the ICOM parts department ((206) 454-8155) and order a pair of
MA133 diodes (P/N 1790000850).  These are the three terminal surface
mount diode packages.  It is probably not advisable to substitute 
conventional leaded glass diodes here due to size restraints.

The modification involves removing one surface mount component and
installing two others.  The working parts are extremely small and the
mod should not be performed unless you are comfortable with working
while using a loop eyepiece or other magnifying device.  This is a
"surgical" operation.  Take all the usual precautions with respect to
static electricity, etc.

Remove 5 screws holding back on, and two screws on side of case below
the PTT switch.  Gently pry the unit apart.

Inside the unit are two RF "stack" units.  The complete RF "stack" is
composed of two enclosed sheet metal boxes sandwiched together, about
1.5" wide, 2" tall and .5" thick.  Each RF stack unit (one per band) is
totally self contained, is about .25" thick, and plugs into the
"motherboard" using connectors mounted on one end.

First, remove the stack units.  To do this, remove one screw from each
side of the stack.  Remove the single screw off the bottom end of the
stack and gently remove the metal spring clip holding the stack
together.

Carefully lift each stack unit out by pulling it back and down.  They
should easily unplug from the upper motherboard.  Set them aside for
now.

At this time the back side of the front panel is clearly accessible and
the two CPU's are visible side-by-side across the top.  Now refer to
the following illustration:


      Top of Radio, Back side of Front Panel
_____________________________________________________
                                                     |
            --------              --------           |
           |        |            |        |          |---
           | CPU-1  |            | CPU-2  |          |   |
           |        |            |        |          | P |
            --------              --------           | T |
                                                     | T |
              --------                               |   |
              --------                               |---
                       .<: <-D1        ----------    |
                               ..     | |fuse  | |   |
                          D2->  V      ----------    |
                                    ..               |
                               D3->  V               |
                                            ..       |
                                             V <-D?  |
                                                     |


D1, D2 and D3 are locations on the board.  Only D2 is installed
at the factory.  To perform the mod, you must do the following:

      Remove  D2
      Install D1
      Install D3

The locations of D1 and D3 are clearly silk screened onto the circuit
board and are easy to locate.  Don't attempt to re-use D2.  The periods
(..) show the approximate location of the solder pads for the 2-legged
sides of the diodes.

Diode D2 may be removed by carefully heating the leads and prying it up
using a sharp tool.  Be very careful since it's easy to lift the solder
pads.

One method of installing diodes D1 and D3 is to use a very small drop
of super glue to mount the part, and then use a soldering iron to tack
down the pins.

After the parts are installed, reassemble the radio.  Although the
manufacturer recommends that the microprocessor be reset after this
mod, I have found it to be unnecessary.  All memories retained their
settings after the mod.  Tests using a dummy load and a frequency
counter showed TX ability on UHF from under 400MHz to over 490MHz. 
TX on VHF covers from 136MHz to 174MHz.


73's,

-fred  AA7BQ


--
| Fred Lloyd  AA7BQ                        Fred.Lloyd@West.sun.com |
| Sun Microsystems, Inc.                             ...sun!flloyd |
| Phoenix, AZ       (reality -- what a concept!)    (602) 275-4242 |




